[]
DaysEnabled=0
DaysExp=30
ExecutionsEnabled=0
ExecutionsExp=25
RuntimeEnabled=0
RuntimeExp=5
GlobalTimeEnabled=0
GlobalTimeExp=100
NetworkInstancesEnabled=0
NetworkInstancesExp=10
StoreCreationDateEnabled=0
EmbedUserInfoEnabled=0
CountryLock=0
